org.eclipse.wst.jsdt.chromium

## Interface UpdatableScript.Failure

All Known Subinterfaces:
  UpdatableScript.CompileErrorFailure

Enclosing interface:
  UpdatableScript

    public static interface UpdatableScript.Failure

Specifies failure type.

### Nested Class Summary

Nested Classes
`static interface` `UpdatableScript.Failure.Visitor<R>`

### Field Summary

Fields
`static UpdatableScript.Failure` `UNSPECIFIED`

### Method Summary

All Methods Instance Methods Abstract Methods
`<R> R` `accept(UpdatableScript.Failure.Visitor<R> visitor)`

### Field Detail

#### UNSPECIFIED

    static final UpdatableScript.Failure UNSPECIFIED

### Method Detail

#### accept

    <R> R accept(UpdatableScript.Failure.Visitor<R> visitor)